div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: "Roboto";
   font-weight: 400;
   font-weight: 300;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#wb_header
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #DFDBB5;
   background-image: none;
   border: 0px solid transparent;
   box-sizing: border-box;
   margin: 0;
}
#header
{
   box-sizing: border-box;
   padding: 0px 3px 0px 3px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#header > .row
{
   margin-right: -3px;
   margin-left: -3px;
}
#header > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 3px;
   padding-left: 3px;
   position: relative;
}
#header > .row > .col-1
{
   float: left;
}
#header > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: left;
}
#header:before,
#header:after,
#header .row:before,
#header .row:after
{
   display: table;
   content: " ";
}
#header:after,
#header .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#header > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_ResponsiveMenu1
{
   background-color: rgba(255,255,255,0.00);
   display: block;
   font-family: "Roboto";
   font-weight: 300;
   text-align: center;
   width: 100%;
   z-index: 1111 !important;
}
#ResponsiveMenu1
{
   background-color: #FFFFFF;
   background-color: rgba(255,255,255,0.00);
   display: inline-block;
   height: 52px;
}
#wb_ResponsiveMenu1 ul
{
   list-style: none;
   margin: 0;
   padding: 0;
   position: relative;
}
#wb_ResponsiveMenu1 ul:after
{
   clear: both;
   content: "";
   display: block;
}
#wb_ResponsiveMenu1 ul li
{
   display: list-item;
   float: left;
   list-style: none;
   z-index: 9999;
}
#wb_ResponsiveMenu1 ul li .svg-icon
{
   fill: currentColor;
   vertical-align: middle;
   width: 24px;
   height: 24px;
}
#wb_ResponsiveMenu1 ul li a
{
   background-color: #FFFFFF;
   background-color: rgba(255,255,255,0.00);
   color: #4F4F4F;
   font-family: "Roboto";
   font-weight: 300;
   font-size: 16px;
   font-style: normal;
   padding: 10px 5px 0px 5px;
   text-align: center;
   text-decoration: none;
}
#wb_ResponsiveMenu1 > ul > li > a 
{
   height: 42px;
}
.ResponsiveMenu1 a 
{
   display: block;
}
#wb_ResponsiveMenu1 li a:hover, #wb_ResponsiveMenu1 li .active
{
   background-color: #9F957B;
   color: #424242;
}
#wb_ResponsiveMenu1 ul ul
{
   display: none;
   position: absolute;
   top: 52px;
}
#wb_ResponsiveMenu1 ul li:hover > ul
{
   display: list-item;
}
#wb_ResponsiveMenu1 ul ul li 
{
   float: none;
   position: relative;
   width: 224px;
}
#wb_ResponsiveMenu1 ul ul li a
{
   background-color: #DFDBB5;
   background-color: rgba(223,219,181,0.40);
   color: #000000;
}
#wb_ResponsiveMenu1 ul ul li a:hover, #wb_ResponsiveMenu1 ul ul li .active
{
   background-color: #9F957B;
   color: #000000;
}
#wb_ResponsiveMenu1 ul ul li i 
{
   margin-right: 8px;
   vertical-align: middle;
}
#wb_ResponsiveMenu1 ul ul li a 
{
   color: #000000;
   padding-top: 5px;
   padding-right: 5px;
   padding-bottom: 5px;
   text-align: left;
   vertical-align: middle;
}
#wb_ResponsiveMenu1 ul ul ul li 
{
   left: 224px;
   position: relative;
   top: -52px;
}
#wb_ResponsiveMenu1 .arrow-down 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-top: 4px solid #4F4F4F;
   border-right: 4px solid transparent;
   border-left: 4px solid transparent;
   border-bottom: 0 dotted;
}
#wb_ResponsiveMenu1 .arrow-left 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-left: 4px solid #000000;
   border-top: 4px solid transparent;
   border-bottom: 4px solid transparent;
   border-right: 0 dotted;
}
#wb_ResponsiveMenu1 li a:hover .arrow-down
{ 
   border-top-color: #424242;
}
#wb_ResponsiveMenu1 ul ul li a:hover .arrow-left, #wb_ResponsiveMenu1 ul ul li .active .arrow-left
{ 
   border-left-color: #000000;
}
#wb_ResponsiveMenu1 .toggle,[id^=ResponsiveMenu1-submenu]
{
   display: none;
}
@media all and (max-width:768px) 
{
#wb_ResponsiveMenu1
{
   margin: 0;
   text-align: left;
}
#wb_ResponsiveMenu1 ul li a, #wb_ResponsiveMenu1 .toggle
{
   font-size: 16px;
   font-weight: normal;
   font-style: normal;
   padding: 5px 5px 5px 5px;
}
#wb_ResponsiveMenu1 .toggle + a
{
   display: none !important;
}
.ResponsiveMenu1 
{
   display: none;
   z-index: 9999;
}
#ResponsiveMenu1 
{
   background-color: transparent;
   display: none;
}
#wb_ResponsiveMenu1 > ul > li > a 
{
   height: auto !important;   margin: 0;
}
#wb_ResponsiveMenu1 .toggle 
{
   display: block;
   background-color: #FFFFFF;
   background-color: rgba(255,255,255,0.00);
   color: #4F4F4F;
   padding: 0px 5px 0px 5px;
   line-height: 34px;
   text-decoration: none;
   border: none;
   position: relative;
}
#wb_ResponsiveMenu1 .toggle:hover 
{
   background-color: #9F957B;
   color: #424242;
}
[id^=ResponsiveMenu1-submenu]:checked + ul 
{
   display: block !important;
}
#ResponsiveMenu1-title
{
   height: 52px !important;
   line-height: 52px !important;
   text-align: center;
}
#wb_ResponsiveMenu1 ul li 
{
   display: block;
   width: 100% !important;
   text-align: left;
}
#wb_ResponsiveMenu1 ul ul .toggle,
#wb_ResponsiveMenu1 ul ul a 
{
   padding: 0 10px;
}
#wb_ResponsiveMenu1 a:hover,
#wb_ResponsiveMenu1 ul ul ul a 
{
   background-color: #DFDBB5;
   color: #000000;
}
#wb_ResponsiveMenu1 ul li ul li .toggle,
#wb_ResponsiveMenu1 ul ul a 
{
   background-color: #DFDBB5;
   color: #000000;
}
#wb_ResponsiveMenu1 ul ul ul a 
{
   padding: 5px 5px 5px 15px;
}
#wb_ResponsiveMenu1 ul li a 
{
   text-align: left;
}
#wb_ResponsiveMenu1 ul li a br 
{
   display: none;
}
#wb_ResponsiveMenu1 ul li i 
{
   margin-right: 8px;
}
#wb_ResponsiveMenu1 ul ul 
{
   float: none;
   position: static;
}
#wb_ResponsiveMenu1 ul ul li:hover > ul,
#wb_ResponsiveMenu1 ul li:hover > ul 
{
   display: none;
}
#wb_ResponsiveMenu1 ul ul li 
{
   display: block;
   width: 100%;
}
#wb_ResponsiveMenu1 ul ul ul li 
{
   position: static;
}
#ResponsiveMenu1-icon 
{
   display: block;
   position: absolute;
   right: 5px;
   top: 14px;
}
#ResponsiveMenu1-icon span 
{
   display: block;
   margin-top: 4px;
   height: 2px;
   background-color: #4F4F4F;
   color: #4F4F4F;
   width: 24px;
}
#wb_ResponsiveMenu1 ul li ul li .toggle:hover
{
   background-color: #9F957B;
   color: #000000;
}
#wb_ResponsiveMenu1 .toggle .arrow-down 
{
   border-top-color: #4F4F4F;
}
#wb_ResponsiveMenu1 .toggle:hover .arrow-down, #wb_ResponsiveMenu1 li .active .arrow-down
{
   border-top-color: #424242;
}
#wb_ResponsiveMenu1 ul li ul li .toggle .arrow-down 
{
   border-top-color: #000000;
}
#wb_ResponsiveMenu1 ul li ul li .toggle:hover .arrow-down, #wb_ResponsiveMenu1 ul li ul li .active .arrow-down
{
   border-top-color: #000000;
}
}
#wb_welcome
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   height: 25vh;
   background-color: transparent;
   background-image: url('../images/801%2drozovie.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   background-size: cover;
   border: 0px solid transparent;
   box-sizing: border-box;
   margin: 0;
}
#welcome
{
   box-sizing: border-box;
   height: 25vh;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 150px 0px 150px 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#welcome > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#welcome > .col-1
{
   -webkit-flex: 0 0 auto;
   flex: 0 0 auto;
}
#welcome > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: flex-start;
   -webkit-align-self: stretch;
   -webkit-align-items: flex-start;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#wb_welcome, #welcome
{
   height: auto;
}
#welcome > div[class^="col-"]
{
   height: 25vh;
}
#welcome > .col-1
{
   -webkit-flex-basis: 100% !important;
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#welcome-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   background-image: linear-gradient(to top, rgba(255,255,255,0.77) 0%, rgba(255,255,255,0.00) 100%);
}
#wb_galleryGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   box-sizing: border-box;
   margin: 0;
}
#galleryGrid
{
   box-sizing: border-box;
   padding: 25px 15px 25px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#galleryGrid > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#galleryGrid > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#galleryGrid > .row > .col-1
{
   float: left;
}
#galleryGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#galleryGrid:before,
#galleryGrid:after,
#galleryGrid .row:before,
#galleryGrid .row:after
{
   display: table;
   content: " ";
}
#galleryGrid:after,
#galleryGrid .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#galleryGrid > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#gallery
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#gallery .thumbnails
{
   margin: 0;
}
#gallery .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   margin: 0;
   padding: 3px 3px 3px 3px;
   width: 25%;
   text-align: center;
   vertical-align: top;
}
#gallery .frame
{
   padding: 4px;
   background-color: #fff;
   border: 1px #DDDDDD solid;
   border-radius: 4px;
}
#gallery .thumbnail img
{
   border-width: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   box-sizing: border-box;
   border-radius: 0px;
}
#gallery .clearfix:before,
#gallery .clearfix:after,
#gallery .thumbnails:before,
#gallery .thumbnails:after
{
   display: table;
   content: " ";
}
#gallery .clearfix:after,
#gallery .thumbnails:after
{
   clear: both;
}
#gallery .visible-col4
{
   display: block;
}
#gallery .visible-col2
{
   display: none;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Heading1
{
   color: #000000;
   font-family: "Roboto";
   font-weight: 100;
   font-style: normal;
   font-size: 35px;
   margin: 0;
   text-align: center;
}
#wb_ResponsiveMenu1
{
   display: inline-block;
   width: 100%;
   z-index: 0;
}
#wb_gallery
{
   display: inline-block;
   width: 100%;
   z-index: 2;
}
#wb_Heading1
{
   display: inline-block;
   width: 100%;
   z-index: 1;
}
@media only screen and (min-width: 768px) and (max-width: 969px)
{
div#container
{
   width: 768px;
}
body
{
   background-color: transparent;
   background-image: none;
}
#wb_header
{
   visibility: visible;
   display: table;
}
#wb_header
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#header
{
   padding: 0px 3px 0px 3px;
}
#header .row
{
   margin-right: -3px;
   margin-left: -3px;
}
#wb_ResponsiveMenu1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   text-align: center;
}
#wb_welcome
{
   visibility: visible;
   display: table;
}
#wb_welcome
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#welcome
{
   padding: 0;
}
#wb_galleryGrid
{
   visibility: visible;
   display: table;
}
#wb_galleryGrid
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#galleryGrid
{
   padding: 25px 15px 25px 15px;
}
#galleryGrid .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#wb_gallery
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   color: #000000;
}
#gallery .thumbnail
{
   width: 25%;
}
#gallery .visible-col4
{
   display: block;
}
#gallery .visible-col2
{
   display: none;
}
#wb_Heading1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
   font-size: 35px;
   font-family: "Roboto";
   font-weight: 100;
   font-style: normal;
   text-decoration: none;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: center;
}
#Heading1
{
   color: #000000;
   font-family: "Roboto";
   font-weight: 100;
   font-style: normal;
   font-size: 35px;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
div#container
{
   width: 480px;
}
body
{
   background-color: transparent;
   background-image: none;
}
#wb_header
{
   visibility: visible;
   display: table;
}
#wb_header
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#header
{
   padding: 0px 3px 0px 3px;
}
#header .row
{
   margin-right: -3px;
   margin-left: -3px;
}
#wb_ResponsiveMenu1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   text-align: center;
}
#wb_welcome
{
   visibility: visible;
   display: table;
}
#wb_welcome
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#welcome
{
   padding: 0;
}
#wb_galleryGrid
{
   visibility: visible;
   display: table;
}
#wb_galleryGrid
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#galleryGrid
{
   padding: 25px 15px 25px 15px;
}
#galleryGrid .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#wb_gallery
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   color: #000000;
}
#gallery .thumbnail
{
   width: 50%;
}
#gallery .visible-col4
{
   display: none;
}
#gallery .visible-col2
{
   display: block;
}
#wb_Heading1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
   font-size: 32px;
   font-family: "Roboto";
   font-weight: 100;
   font-style: normal;
   text-decoration: none;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: center;
}
#Heading1
{
   color: #000000;
   font-family: "Roboto";
   font-weight: 100;
   font-style: normal;
   font-size: 32px;
}
}
@media only screen and (max-width: 479px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: transparent;
   background-image: none;
}
#wb_header
{
   visibility: visible;
   display: table;
}
#wb_header
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#header
{
   padding: 0px 3px 0px 3px;
}
#header .row
{
   margin-right: -3px;
   margin-left: -3px;
}
#wb_ResponsiveMenu1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   text-align: center;
}
#wb_welcome
{
   visibility: visible;
   display: table;
}
#wb_welcome
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#welcome
{
   padding: 0;
}
#wb_galleryGrid
{
   visibility: visible;
   display: table;
}
#wb_galleryGrid
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#galleryGrid
{
   padding: 25px 15px 25px 15px;
}
#galleryGrid .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#wb_gallery
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   color: #000000;
}
#gallery .thumbnail
{
   width: 50%;
}
#gallery .visible-col4
{
   display: none;
}
#gallery .visible-col2
{
   display: block;
}
#wb_Heading1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
   font-size: 35px;
   font-family: "Roboto";
   font-weight: 100;
   font-style: normal;
   text-decoration: none;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: center;
}
#Heading1
{
   color: #000000;
   font-family: "Roboto";
   font-weight: 100;
   font-style: normal;
   font-size: 35px;
}
}
#gallery a
{
    text-decoration: none;
}
#gallery a:hover::before
{
    background: rgba(0,0,0,.7);
    border-radius: 50%;
    color: #FFFFFF;
	content: "+";
	font-family: Arial;
	font-size: 32px;
	font-weight: 100;
	height: 50px;
	left: 50%;
	line-height: 50px;
	margin-left: -25px;
	position: absolute;
	text-decoration: none;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	width: 50px;
	z-index: 1;
}
#gallery a:hover img
{
	opacity: 0.6;
}
